body
{
background-image:url(../gfx/bgpattern.png);
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 10px;
}

img
{
border-style: none;
}


/* ordinary, global stuff */

table tr td
{
padding-right: 1.5em;
font-size: 10px;
line-height: 14px;
font-weight: normal;
font-family:  Verdana, Arial, 'ms sans serif', geneva, helvetica, sans-serif;
background-color: #ffffff;
border: 0px;
}

a:link {
	color: #5A5A5A;
	text-decoration: none;
}

a:visited {
	color: #5A5A5A;
	text-decoration: none;
}

a:hover {
	color: #5A5A5A;
	text-decoration: underline;
}

a:active {
	color: #9A9A9A;
	text-decoration: underline;
}

h1
{
font-size: 16px;
font-style: normal;
font-weight: bold;
color: #008400;
margin-top: 1em;
}

h2
{
font-size: 14px;
color: #008400;
margin-bottom: 0.3em;
}

h3
{
background: #eeeeee;
color: #000000;
font-size: 10px;
font-weight: bold;
padding-top: 0.3em;
padding-bottom: 0.3em;
padding-left: 1.5em;
padding-right: 1.5em;
margin-bottom: -0.5em;
margin-top: 2.5em;
margin-right: -1.5em;
margin-left: -1.5em;
clear: both;
}

h3 img
{
margin-bottom: -0.4em;
}

p
{
line-height: 14px;
font-weight: normal;
}



/* classes for all pages */

.page
{
background: #ffffff;
margin: 0em 27%;
}

.logo img
{
width: 100%;
border: 0;
}

.content
{
margin-right: 1.5em;
margin-left: 1.5em;
}

.menu
{
text-align: center;
font-size: 12px;
line-height: 1.5em;
padding: 0.5em 0px;
font-weight: normal;
border-top-style: solid;
border-bottom-style: solid;
border-width: 0.1em;
}


.legalinfo
{
font-size: 9px;
font-style: normal;
font-weight: bold;
color: #5A5A5A;
padding-bottom: 1em;
border-top-style: solid;
border-width: 0.1em;
margin-left: 0em;
margin-right: 0em;
padding: 1em;
clear: both;
}

.guurpic1, .guurpic3
{
text-align: center;
clear: both;
}

.guurpic2
{
float: right;
margin: 1em;
}

/* Stuff for the releases section */

.release
{
padding-top: 0.5em;
padding-bottom: 2em;
color: #000000;
font-size: 10px;
line-height: 14px;
font-weight: normal;
}

.release img
{
float: left;
margin: 2em;
width: 160px;
height: 120px;
}

.releasecategories img
{
margin-left:0.2em;
margin-right:0.1em;
}

/* Stuff for the gallery section */

.gallery
{
margin: 1em;
text-align: center;
}

.gallery img
{
border: 1px;
border-style: solid;
}

.adress
{
color: #585858;
}


/* Stuff fot the members section */

.members_moreinfo
{

}

.members_moreinfo img
{
float: right;
margin: 0em 2em 2em 2em;
}
